/* --------- TODO: body styles ---------*/

@font-face {
    font-family: univers-bold;
    src: url("../fonts/UniversLTPro-65Bold.otf");
}

@font-face {
    font-family: univers-reg;
    src: url("../fonts/UniversLTPro-55Roman.otf");
}

body, a, p, h1 {
    color: #ffffff;
}

body {
    font-family: univers-reg;
    background-color: #008daf;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.43;
    letter-spacing: normal;
    -webkit-font-smoothing: antialiased;
    /*overflow-x: hidden;*/
}

img {
    vertical-align: baseline;
}

h1 {
    /*font-size: 50px;*/
    font-size: 4vw;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.14;
    letter-spacing: -0.05em;
    margin-bottom: 1em;
}

h2 {
    /*font-size: 32px;*/
    font-size: 2.2vw;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -0.03em;
    margin-bottom: 0.5em;
}

h3, h4{
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    margin-bottom: 0.5em;
}

p {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.43;
    letter-spacing: normal;
    margin-bottom: 0.5em;
}

a {
    text-decoration: none;
    cursor: pointer;

}

ul {
    padding-left: 20px;
    list-style: none;
    /*margin-left: 0;*/
}

li {
    /*padding-left: 1em;*/
    text-indent: -20px;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.43;
    letter-spacing: normal;
    margin-bottom: 0.5em;
}

ul li:before {
    content: " ";
    background-image: url('/wp-content/uploads/2018/12/Favicon.png');
    background-size: 100% 100%;
    display: inline-block;
    height: 7px;
    width: 7px;
    margin-right: 10px;
}

.max-width-containers {
/*    max-width: 1500px; */    
    margin-left: auto;
    margin-right: auto;
}

.main-container {
    padding: 0 0 50px 0;
    height: 100%;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.pad-top-main {
    padding-top: 7%;
}

.container-fluid {
    padding: 0;
}

.cls-logo, .cls-logo2 {
    fill: #ffffff;
}

.cls-logo {
    stroke: #ffffff;
}

.cls-logo-mobile, .cls-logo2-mobile {
    fill: #008daf;
}

.cls-logo-mobile {
    stroke: #008daf;
}

.one-word-per-line {
    word-spacing: 1000px;
}

@media screen and (min-width: 992px) {
    .home {
        overflow: hidden;
    }
}

@media screen and (max-width: 768px) {
    .main-container {
        padding: 0 3% 50px 3%;
        height: 100%;
        display: flex;
    }

    h1 {
        font-size: 50px;
    }

    h2 {
        font-size: 32px;
    }
}

/* --------- TODO: general style classes ---------*/

.underline {
    border-bottom: solid 1px rgba(255, 255, 255, 0.3);
    display: inline;
    margin-bottom: -1px;
    transition: 0.3s;
}

.underline-large {
    border-bottom: solid 1px rgba(255, 255, 255, 0.3);
    display: inline;
    padding-bottom: 6px;
    transition: 0.3s;
}

.profile-underline {
    border-bottom: solid 1px rgba(255, 255, 255, 0.3);
    text-decoration: none;
}

.postid-308 .expertise-list{
    display: none;
}


/* --------- TODO: main page --------- */

.front-page-content {
    display: flex;
    flex-direction: row;
    padding: 0 3% 0 3%;
}

.main-content {
    padding: 0;
}

.main-image-container {
    padding-right: 80px;
    left: -4%;
}

.main-image-container img {
    display: block;
    position: relative;
    width: 100%;
    top: 0;
}

/*.main-page-angle:before {*/
/*content: "";*/
/*position: absolute;*/
/*display: block;*/
/*z-index: 1;*/
/*width: 105%;*/
/*left: -1px;*/
/*top: -1px;*/
/*height: 100%;*/
/*background: url("https://kempsweir.weareiceberg.co/wp-content/uploads/2018/12/SVG-assets-04.svg") no-repeat;*/
/*background-size: 100%;*/
/*}*/

/*.main-page-angle:after {*/
/*content: "";*/
/*position: absolute;*/
/*display: block;*/
/*z-index: 1;*/
/*width: 105%;*/
/*height: 15%;*/
/*bottom: 0;*/
/*right: -1px;*/
/*!*left: 5px;*!*/
/*background: url("https://kempsweir.weareiceberg.co/wp-content/uploads/2018/12/SVG-assets-06.svg") no-repeat;*/
/*background-size: 100%;*/
/*}*/

.about-container {
    height: 100%;
}

.heading {
    width: 100%;

}

.link-container {
    margin-bottom: 50px;
}

.front-page-links {
    cursor: pointer;

}

.front-page-links a {
    text-decoration: none;

}

.underline-large:hover {
    border-bottom: solid 1px rgba(255, 255, 255, 0)
}

.page-link-large{
}

.page-link-large:hover {
    color: #ffffff;
    transition: 0.3s;
}

.client-info-link {
    transition: 0.3s;
}

.client-info-link:hover {
    color: #ffffff;
    text-decoration: none;
    border-bottom: rgba(255, 255, 255, 1);
}

.fixed-bottom {
    position: fixed;
    bottom: 0;
    left: 50%;
    z-index: 0;
    /*padding-left: 3%;*/
}
.front-page-content .fixed-bottom{
    bottom: 5%;
}

.footer-copy {
    width: 100%;
}

@media screen and (max-width: 1200px) {

    .home .address {
        position: relative;
        left: 0px;
    }
}


.page-template-team .address{
    position: relative;
    left: -.5%;

}



.page-template-expertise .address{
    position: relative;
    left: -0.3%;
}

.page-template-clientinfo .address{
    position: relative;
    left: -1%;
}

.single-post .address{
    position: relative;
    left: -2.5%;
}


@media screen and (max-width: 992px) {

    /*.heading {
        font-size: 56px;
    }*/
}

@media screen and (max-width: 768px) {

    .front-page-content {

        padding: 70px 6% 0 6%;
    }

    .content-hidden {
        padding: 0 3% 0 3%;
    }

    /*.main-page-angle:after {*/
    /*content: "";*/
    /*position: absolute;*/
    /*display: block;*/
    /*z-index: 1;*/
    /*width: 105%;*/
    /*height: 16%;*/
    /*bottom: -2px;*/
    /*right: 0;*/
    /*left: -15px;*/
    /*background: url("https://kempsweir.weareiceberg.co/wp-content/uploads/2018/12/SVG-assets-06.svg") no-repeat;*/
    /*background-size: 100%;*/
    /*}*/
    .heading {
        font-size: 41px;
        padding: 0 3% 0 3%;
    }

    .fixed-bottom {
        padding-top: 50px;
        position: static;
        order: 400;
        padding-left: 3%;
    }

    .main-image-container {
        padding-right: 15px;
        left: 0;

    }
}

/* --------- TODO: navigation --------- */

.disable-click{
    pointer-events: none;
    cursor: default;
}

.nav-fixed-container {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 3;
}

.navbar {
    background-color: rgba(0, 141, 175, 0.95);
    display: flex;
    flex-direction: column;
    padding: 0 30px 0 30px;
    /*border-bottom: solid 1px rgba(255, 255, 255, 0.3);*/
    z-index: 10;
    transition: 0.3s;
}

.navbar-mobile-open {
    background-color: rgba(255, 255, 255, 0.95);
}

.cls-1 {
    fill: #ffffff;
}

.cls-2 {
    fill: #008daf;
}

.nav-inside-container {
    display: flex;
    width: 100%;
    /*max-width: 900px;*/
    padding: 20px 0 20px 0;
}

.nav-logo {
    width: 60%;
}

.navbar-toggler {
    margin-left: 85%;
    text-align: right;
    padding: 0;
    line-height: 0;
    margin-top: 5px;
}

#navbarNav.page-template-expertise {
    display: block !important;
}

.navbar-toggler-icon svg {
    height: 20px;
}

.nav-link-bar {
    display: block;
    padding: 0;
}

.expandable-div {
    height: 0;
    width: 100%;
    background-color: transparent;
    transition: 0.3s;
    padding: 0;
    z-index: 9;
}

.increase-nav-height {
    height: 170px;
}

.navbar .justify-content-end{
    /*padding-top: 30px;*/
}

.content-hidden {
    /*display: none;*/
    padding: 0 15px 0 0;
    position: fixed;
    /*left: 74%;*/
    opacity: 0;
    visibility: hidden;
    transition: ease-in 0.5s, ease-out 0.2s;
}

.content-hidden .underline a {
    margin-right: 0.5em;
}

.content-show {
    /*display: block;*/
    visibility: visible;
    opacity: 1;
}

.navbar a {
    font-size: 16px;
    text-decoration: none;
    /*opacity: 0.8;*/
    transition: 0.3s;
}

.navbar .nav-logo a {
    opacity: 1;
}

.content-hidden p {
    margin-bottom: 0;
}


.fax-no {
    font-size: 16px;
    /*opacity: 0.8;*/
    margin-bottom: 0;
}

.navbar a:hover {
    opacity: 1;
    color: #ffffff;
}

.underline:hover {
    border-bottom: solid 1px rgba(255, 255, 255, 0);
}

.nav-link-bar {
    width: 75%;
}

.nav-logo {
    width: 25%;
}

.nav-link {
    flex-grow: 1;
    /*padding-left: 7px;*/
    width: 33%;
    padding: 0;
}

.logo {
    position: absolute;
    width: 150px;
    opacity: 1;
    /*left: 2%;*/
}

.navbar-toggler-icon:focus {
    outline: none;
}

@media screen and (max-width: 768px) {

    .logo {
        position: absolute;
        opacity: 1;
        margin-top: 10px;
        margin-left: -5px;
    }

    #Layer_1 {
        width: 110px;
        /*margin-top: 5px;*/
        margin-top: -5px;
    }

    .navbar-toggler {
        color: white;
    }

    .navbar {
        padding: 0;
    }

    .nav-link {
        flex-grow: 1;
        width: auto;
        margin-bottom: 0.5em;
    }

    .nav-link-bar {
        padding: 12px 0 0 7%;

    }

    .navbar a {
        color: #008daf;
    }

    .navbar .fax-no{
        cursor: default;
    }

    .navbar a:hover {
        opacity: 1;
        color: #008daf;
    }

    .navbar .underline {
        border-bottom: solid 1px rgba(0, 141, 175, 0.3);
    }

    .underline:hover {
        border-bottom: solid 1px rgba(0, 141, 175, 1.0);
    }

    .nav-inside-container {
        padding: 20px 0 20px 0;
    }

    .nav-link .contact {
        display: none;
    }

    .fax-no {
        color: #008daf;
    }

    .logo {
        left: 0;
        padding-left: 30px;
        /*height: 60px;*/
        width: 200px;
    }

    .navbar .nav-link .underline {
        font-size: 41px;
    }

    .team-span {
        margin-top: 27px;
    }

    .content-hidden {
        left: 0;
        padding-left: 30px;
    }

    .increase-nav-height {
        height: 500px;
    }
}

/* --------- expertise --------- */

/*.with-angle:before {*/
/*content: "";*/
/*position: absolute;*/
/*display: block;*/
/*z-index: 1;*/
/*width: 100%;*/
/*left: -2px;*/
/*top: -2px;*/
/*height: 407px;*/
/*background: url("https://kempsweir.weareiceberg.co/wp-content/uploads/2018/12/SVG-assets-05.svg") no-repeat;*/
/*background-size: 100%;*/
/*}*/

/*.with-angle:after {*/
/*content: "";*/
/*position: absolute;*/
/*display: block;*/
/*z-index: 1;*/
/*width: 100%;*/
/*height: 17.5%;*/
/*bottom: 0;*/
/*right: 6px;*/
/*background: url("https://kempsweir.weareiceberg.co/wp-content/uploads/2018/12/SVG-assets-07.svg") no-repeat;*/
/*background-size: 100%;*/
/*}*/

.expertise-container {
    padding: 10% 3% 50px 3%;
    height: 100%;
    width: 100%;
    overflow-y: hidden;
}

.expertise-image {
    padding-right: 0;
    position: fixed;
    left: 57%;
    margin-top: -13px;
    display: block;
}

.expertise-image img {
    width: 90%;
}

.expertise-content {
}

.expertise-body {
    margin-bottom: 100px;
}

.expertise-title {
    margin-bottom: 70px;
    font-size: 72px;
}

.expertise-body ul {
    width: 70%;
}

.list-of-experts p {
    font-size: 16px;
}

.list-of-experts ol {
    color: #008daf;
    list-style: none;
    padding-left: 20px;
}

.list-of-experts a{
    color: #008daf;
    text-decoration: none;
    border-bottom: solid 1px rgba(0, 141, 175, 0.3);
    transition: 0.3s;
}

.list-of-experts a:hover{
    border-bottom: solid 1px rgba(0, 141, 175, 0);
}


.experts a {
    color: #008daf;
    /*opacity: 0.8;*/
    text-decoration: none;
    transition: 0.3s;
}

.experts a:hover {
    opacity: 1;
}

.page-template-expertise {
    background-color: #ffffff;
}

.page-template-expertise p, .page-template-expertise h1, .page-template-expertise h2, .page-template-expertise h3, .page-template-expertise h4, .page-template-expertise ul {
    color: #008daf;
}

.page-template-expertise h1 {
    font-size: 3vw;
}

.page-template-expertise .navbar a {
    color: #008daf;
    opacity: 1;
}

.page-template-expertise .cls-logo, .page-template-expertise .cls-logo2 {
    fill: #008daf;
}

.page-template-expertise .cls-logo {
    stroke: #008daf;
}

.page-template-expertise .cls-1 {
    fill: #008daf;
}

.page-template-expertise .navbar .underline {
    border-bottom: solid 1px rgba(0, 141, 175, 0.3);
}

.page-template-expertise .underline {
    border-bottom: solid 1px rgba(0, 141, 175, 0.3);
    opacity: 1;
    transition: 0.3s;
}

.page-template-expertise .underline:hover {
    border-bottom: solid 1px rgba(0, 141, 175, 0);
}

.page-template-expertise .navbar {
    background-color: rgba(255, 255, 255, 0.95);
    /*border-bottom: solid 1px rgba(0, 141, 175, 0.3);*/
}

.page-template-expertise .navbar .underline {
    border-bottom: solid 1px rgba(0, 141, 175, 0.3);
}

.page-template-expertise .navbar .underline:hover {
    color: #008daf;
    border-bottom: solid 1px rgba(0, 141, 175, 0);
}

.page-template-expertise .client-info-link {
    color: #008daf;
    border-bottom: solid 1px rgba(0, 141, 175, 0.8);
}

.page-template-expertise .expertise .underline {
    border-bottom: solid 1px rgba(0, 141, 175, 1.0);
}

.page-template-expertise .client-info-link:hover {
    color: #008daf;
    text-decoration: none;
    border-bottom: solid 1px rgba(0, 141, 175, 0);
}

@media screen and (max-width: 768px) {

    .expertise-container {
        padding: 100px 2% 50px 2%;
        height: 100%;
    }

    .expertise-image {
        position: relative;
        left: 0;
        padding: 50px 30px 0 30px;
        margin-top: 0;
    }

    .expertise-body ul {
        margin-bottom: 3em;
        width: 100%;
    }

    .page-template-expertise h1 {
        font-size: 32px;
    }

    .expertise-content {
        margin-top: 30px;
        padding: 0 30px 0 30px;;
    }

    .expertise-image img {
        width: 100%;
    }

    /*.with-angle:before {*/
    /*content: "";*/
    /*position: absolute;*/
    /*display: block;*/
    /*z-index: 1;*/
    /*width: 105%;*/
    /*left: -1px;*/
    /*top: -1px;*/
    /*height: 400px;*/
    /*background: url("https://kempsweir.weareiceberg.co/wp-content/uploads/2018/12/SVG-assets-05.svg") no-repeat;*/
    /*background-size: 100%;*/
    /*}*/
    /*.with-angle:after {*/
    /*content: "";*/
    /*position: absolute;*/
    /*display: block;*/
    /*z-index: 1;*/
    /*width: 110%;*/
    /*height: 17%;*/
    /*bottom: 0;*/
    /*right: -1px;*/
    /*background: url("https://kempsweir.weareiceberg.co/wp-content/uploads/2018/12/SVG-assets-07.svg") no-repeat;*/
    /*background-size: 100%;*/
    /*}*/
}

/* --------- TODO: team --------- */

.team-container, .clientinfo-container {
    padding: 100px 3.5% 50px 3.5%;
    height: 100%;
    width: 100%;
    overflow-y: hidden;
}

.team-image {
    padding: 16px 0 0 0;
}

.team-member-single {
    display: flex;
    flex-direction: row;
}

.team-member-single a {
    position: relative;
    z-index: 1000;

}

.team-image img {
    width: 95%;
    height: 100%;
    display: block;
    padding-left: 0;
}

/*.team-image:before {*/
/*content: "";*/
/*position: absolute;*/
/*display: block;*/
/*z-index: 1;*/
/*width: 102%;*/
/*height: 105px;*/
/*top: 15px;*/
/*left: -3px;*/
/*background: url("https://kempsweir.weareiceberg.co/wp-content/uploads/2018/12/SVG-assets-05.svg") no-repeat;*/
/*background-size: 100%;*/
/*}*/

/*.team-image:after {*/
/*content: "";*/
/*position: absolute;*/
/*display: block;*/
/*z-index: 1;*/
/*width: 110%;*/
/*height: 15%;*/
/*bottom: 0;*/
/*right: -3px;*/
/*background: url("https://kempsweir.weareiceberg.co/wp-content/uploads/2018/12/SVG-assets-07.svg") no-repeat;*/
/*background-size: 100%;*/
/*}*/

.team-member-title a {
    color: rgba(0, 141, 175, 0.8);
    text-decoration: none;
    transition: 0.3s;
    word-spacing: 10000px;
    z-index: 1;
}

.team-member-title a:hover {
    color: rgba(0, 141, 175, 1)
}

.team-member-single {
    padding-left: 0;
}

.team-members-row .team-member-single:nth-child(odd) {
    padding-bottom: 250px;
    /*left: -2.1%;*/
}

.team-members-row .team-member-single:nth-child(even) {
    margin-top: 150px;
    margin-bottom: 100px;
    /*padding-left: 1%;*/
    /*left: 0.9%;*/
}

.footer-row {
    padding-top: 50px;
}

.team-member-title {
    margin: 0.5rem;
}

.page-template-team {
    background-color: #ffffff;
}

.page-template-team p, .page-template-team h1, .page-template-team h2, .page-template-team h3, .page-template-team h4, .page-template-team ul {
    color: #008daf;
}

.page-template-team .navbar a {
    color: #008daf;
    opacity: 1;

}

.page-template-team .navbar {
    background-color: rgba(255, 255, 255, 0.95);
    /*border-bottom: solid 1px rgba(0, 141, 175, 0.3);*/
}

.page-template-team .cls-logo, .page-template-team .cls-logo2 {
    fill: #008daf;
}

.page-template-team .cls-logo {
    stroke: #008daf;
}

.page-template-team .cls-1 {
    fill: #008daf;
}

.page-template-team .navbar .underline {
    border-bottom: solid 1px rgba(0, 141, 175, 0.3);
}

.page-template-team .navbar .underline:hover {
    color: #008daf;
    border-bottom: solid 1px rgba(0, 141, 175, 0);
}

.page-template-team .team .underline {
    border-bottom: solid 1px rgba(0, 141, 175, 1.0);
}

.page-template-expertise .client-info-link, .page-template-team .client-info-link {
    color: #008daf;
}

.page-template-team .client-info-link {
    color: #008daf;
    border-bottom: solid 1px rgba(0, 141, 175, 0.8);
}

.page-template-team .expertise .underline {
    border-bottom: solid 1px rgba(0, 141, 175, 1.0);
}

.page-template-team .client-info-link:hover {
    color: #008daf;
    text-decoration: none;
    border-bottom: solid 1px rgba(0, 141, 175, 0);
}

@media screen and (max-width: 768px) {

    .team-image {
        /*padding-top: 10px;*/
    }

    .team-member-title {
        font-size: 20px;
    }

    .team-members-row .team-member-single:nth-child(odd) {
        padding-bottom: 0;
        padding-left: 0;
    }

    .team-members-row .team-member-single:nth-child(even) {
        margin-top: 0;
        margin-bottom: 0;
        padding-left: 0;

    }

}

/* --------- profile page --------- */

a.linkedin[href=''] {
    display: none;
}

.linkedin{
    font-size: 25px;
}

.post-container {
    padding: 7% 2% 50px 2%;
    height: 100%;
    overflow: hidden;
}

.profile-main-content {
    display: flex;
    flex-direction: row;
    /*padding: 0 3% 0 3%;*/
}

.profile-picture-container {
    position: fixed;
    display: block;
    left: -3%;
}

.profile-picture-container img, .childhood-photo-container img {
    width: 90%;
    height: auto;
}

.profile-additional .client-info-link {
    color: #008daf;
    text-decoration: none;
    border-bottom: solid 1px rgba(0, 141, 175, 0.8);
    transition: 0.3s;
}

.profile-additional .client-info-link:hover {
    color: #008daf;
    border-bottom: solid 1px rgba(0, 141, 175, 0);
}

/*.profile-picture-container:before {*/
/*content: "";*/
/*position: absolute;*/
/*display: block;*/
/*z-index: 1;*/
/*width: 100%;*/
/*left: 0;*/
/*top: -1px;*/
/*height: 407px;*/
/*background: url("https://kempsweir.weareiceberg.co/wp-content/uploads/2018/12/SVG-assets-05.svg") no-repeat;*/
/*background-size: 100%;*/
/*}*/

/*.profile-picture-container:after {*/
/*content: "";*/
/*position: absolute;*/
/*display: block;*/
/*z-index: 1;*/
/*width: 90%;*/
/*height: 16%;*/
/*bottom: 0;*/
/*right: 5px;*/
/*left: 0;*/
/*background: url("https://kempsweir.weareiceberg.co/wp-content/uploads/2018/12/SVG-assets-07.svg") no-repeat;*/
/*background-size: 100%;*/
/*}*/

.profile-content {
    padding: 0;
    left: 50%;
}

.the-post-title {
    font-size: 4vw;
    margin-bottom: 0.5em;
}

.post-information {
    margin-bottom: 2em;
}

.profile-additional {
    position: relative;
    bottom: 0;
    /*left: 50%;*/
    /*padding-left: 15px;*/
}

.personal-info h2 {
    margin-bottom: 3em;
}

.personal-info ul {
    list-style: none;
    padding-left: 20px;
}

.personal-info ul li:before {
    content: " ";
}

.personal-info a {
    color: #008daf;
    border-bottom: solid 1px rgba(0, 141, 175, 0.3);
    text-decoration: none;
    transition: 0.3s;
}

.personal-info a:hover {
    border-bottom: solid 1px rgba(0, 141, 175, 0);
}

a.linkedin {
    border-bottom: solid 1px rgba(0, 141, 175, 0);
}

.expertise-list, .recent-experience-list {
    padding-left: 0;
}

.recent-experience-inner {
    padding-right: 30px;
}

.expertise-list a {
    text-decoration: none;
    pointer-events: none;
}

.expertise-list ul{
    width: 80%;margin-bottom: 3em;
}

.statements p {
    width: 50%;
    margin-bottom: 30px;
}

.statements div:nth-child(even) {
    position: relative;
    left: 50%;
    width: 90%;
    margin-bottom: 110px;
}

.list-row, .profile-additional, .statements {
    margin-top: 80px;
}

.single-post {
    background-color: #ffffff;
}

.single-post p, .single-post h1, .single-post ul, .single-post h2, .single-post h3, .single-post h4 .single-post a {
    color: #008daf;
}

.single-post .navbar a {
    color: #008daf;
}

.single-post .navbar .underline a {
    text-decoration: none;
    transition: 0.3s;
}

.single-post .navbar .underline a:hover {
    border-bottom: solid 1px rgba(0, 141, 175, 0);
}

.single-post .navbar {
    background-color: rgba(255, 255, 255, 0.95);
}

.single-post .cls-logo, .single-post .cls-logo2 {
    fill: #008daf;
}

.single-post .cls-logo {
    stroke: #008daf;
}

.single-post .cls-1 {
    fill: #008daf;
}

.single-post .navbar .underline {
    border-bottom: solid 1px rgba(0, 141, 175, 0.3);
    opacity: 1;
}

.single-post .navbar .underline:hover {
    color: #008daf;
    border-bottom: solid 1px rgba(0, 141, 175, 0);
}

.single-post .team {
    opacity: 1;
}

.single-post .team .underline {
    border-bottom: solid 1px rgba(0, 141, 175, 1.0);
}

.childhood-caption {
    margin-top: 30px;
}

/*.childhood-photo-container:before {*/
/*-webkit-transform: scaleX(-1);*/
/*transform: scaleX(-1);*/
/*content: "";*/
/*position: absolute;*/
/*display: inline;*/
/*z-index: 1;*/
/*width: 100%;*/
/*height: 300px;*/
/*bottom: 500px;*/
/*right: 0;*/
/*background: url("https://kempsweir.weareiceberg.co/wp-content/uploads/2018/12/SVG-assets-05.svg") no-repeat;*/
/*background-size: 100%;*/
/*}*/

/*.childhood-photo-container:after {*/
/*-webkit-transform: scaleX(-1);*/
/*transform: scaleX(-1);*/
/*content: "";*/
/*position: absolute;*/
/*display: block;*/
/*z-index: 1;*/
/*width: 100%;*/
/*height: 12%;*/
/*bottom: 0;*/
/*left: 0;*/
/*background: url("https://kempsweir.weareiceberg.co/wp-content/uploads/2018/12/SVG-assets-06.svg") no-repeat;*/
/*background-size: 100%;*/
/*}*/

@media screen and (max-width: 768px) {

    .profile-additional li, .profile-additional p {
        width: 90%;
    }

    .personal-info h2 {
        margin-bottom: 50px;
    }

    .expertise-list {
        margin-bottom: 70px;
    }

    .statements p {
        width: 90%;
        margin-bottom: 30px;
    }

    .statements div:nth-child(even) {
        position: relative;
        left: 0;
    }

    .profile-picture-container:after {
        content: "";
        position: absolute;
        display: block;
        z-index: 1;
        width: 105%;
        height: 18%;
        bottom: 0;
        right: 0;
        left: -10px;
        background: url("https://kempsweir.weareiceberg.co/wp-content/uploads/2018/12/SVG-assets-07.svg") no-repeat;
        background-size: 100%;
    }

    .profile-picture-container {
        position: relative;
        left: 0;
    }

    .profile-content {
        left: 0;
        padding-left: 30px;
    }

    .profile-picture-container img {
        width: 100%;
        height: auto;
        padding: 0 20px 0 20px
    }

    .the-post-title {
        margin-top: 20px;
        font-size: 50px;
    }

    .post-container {
        padding: 70px 0 50px 0;
    }

    .statements div {
        margin-bottom: 70px;
    }

    .statements div:nth-child(even) {
        margin-bottom: 70px;
    }
}

/* --------- client info ---------*/

.client-information {
    left: 25%;
    padding: 0;
}

.client-information a {
    /*margin-left: 8%;*/
    /*margin-bottom: 1em;*/
}

.client-information p {
    /*margin-bottom: 2em;*/
}

.page-template-clientinfo {
    background-color: #ffffff;
}

.page-template-clientinfo p, .page-template-clientinfo h1, .page-template-clientinfo h2, .page-template-clientinfo h3, .page-template-clientinfo h4, .page-template-clientinfo ul {
    color: #008daf;
}

.page-template-clientinfo .navbar a {
    color: #008daf;
    opacity: 1;
}

.client-information a {
    color: #008daf;
    text-decoration: none;
    transition: 0.3s;
    border-bottom: solid 1px rgba(0, 141, 175, 0.8);
}

.client-information a:hover {
    border-bottom: solid 1px rgba(0, 141, 175, 0);
}

.page-template-clientinfo .navbar {
    background-color: rgba(255, 255, 255, 0.95);
    /*border-bottom: solid 1px rgba(0, 141, 175, 0.3);*/
}

.page-template-clientinfo .cls-logo, .page-template-clientinfo .cls-logo2 {
    fill: #008daf;
}

.page-template-clientinfo .cls-logo {
    stroke: #008daf;
}

.page-template-clientinfo .cls-1 {
    fill: #008daf;
}

.page-template-clientinfo .navbar .underline {
    border-bottom: solid 1px rgba(0, 141, 175, 0.3);
}

.page-template-clientinfo .navbar .underline:hover {
    color: #008daf;
    border-bottom: solid 1px rgba(0, 141, 175, 0);
}

.page-template-clientinfo .client-info-link {
    color: #008daf;
    border-bottom: solid 1px rgba(0, 141, 175, 0.8);
}

.page-template-clientinfo .client-info-link:hover {
    color: #008daf;
    text-decoration: none;
    border-bottom: solid 1px rgba(0, 141, 175, 0);
}

@media screen and (max-width: 768px) {
    .client-information {
        left: 0;
        padding: 15px;
    }

    .client-information a {
        margin-left: 0;
    }
}

/* --------- TODO: body classes ---------*/

/* --------- TODO: hide elements ---------- */

.site-branding {
    display: none;
}

.home .site-main {
    display: none;
}

.home .entry-meta, .entry-footer {
    display: none;
}

.site .skip-link {
    display: none;
}

.widget-area #recent-posts-2, #recent-comments-2, #archives-2, #categories-2, #meta-2 {
    display: none;
}

.single-post-search #recent-posts-2, #recent-comments-2, #archives-2, #categories-2, #meta-2 {
    display: none;
}

.site-info {
    display: none;
}

.site-header .main-navigation {
    display: none;
}

.accordion .widget_recent_entries {
    display: none;
}

.search-form .screen-reader-text, .search-submit {
    display: none;
}

.entry-header .entry-meta {
    display: none;
}

nav .screen-reader-text {
    display: none;
}

.comments-area {
    display: none;
}

.next-post, .nav-previous {
    display: none;
}

.previous-post .nav-next {
    display: none;
}

.nav-next {
    display: none;
}

.search-results-area > article .post-thumbnail, .entry-summary, .entry-footer {
    display: none;
}

.search-results img {
    display: none;
}

.widget-area {
    display: none;
}

/* --------- carousel ---------*/

.carousel-inner, .carousel, .carousel-item, .container, .fill {
    height: 100%;
    min-height: 400px;
    width: 100%;
    background-position: center center;
    background-size: cover;
}

.slide-wrapper {
    display: inline;
}

.slide-wrapper .container {
    padding: 0;
}

/*------------------------------ vertical bootstrap slider----------------------------*/

.carousel-inner > .carousel-item.carousel-item-next,
.carousel-inner > .carousel-item.active.carousel-item-right {
    transform: translate3d(0, 100%, 0);
    -webkit-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    -o-transform: translate3d(0, 100%, 0);
    top: 0;

}

.carousel-inner > .carousel-item.carousel-item-prev,
.carousel-inner > .carousel-item.active.carousel-item-left {
    transform: translate3d(0, -100%, 0);
    -webkit-transform: translate3d(0, -100%, 0);
    -moz-transform: translate3d(0, -100%, 0);
    -ms-transform: translate3d(0, -100%, 0);
    -o-transform: translate3d(0, -100%, 0);
    top: 0;

}

.carousel-inner > .carousel-item.next.carousel-item-left,
.carousel-inner > .carousel-item.carousel-item-prev.carousel-item-right,
.carousel-inner > .carousel-item.active {
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);;
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    top: 0;

}